program gl_win;

{$APPTYPE CONSOLE}

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  LibV in '..\..\pascal\libv.pas';

{$R *.RES}

begin
	logStartConsoleLog;
    logUpperLevel(LOG_TRACE);

  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;

  	logStopConsoleLog;
end.
